dbXML API

## com.dbxml.db.admin.nodes
Interface HasChildren

All Known Implementing Classes:
  CollectionNode, CollectionsNode, DirectoryNode, DocumentsNode, ExtensionsNode, IndexesNode, RolesNode, SecurityNode, TriggersNode, UserNode, UsersNode

public interface HasChildren

HasChildren

Method Summary
`AdminNode[]` `getChildren()`

Method Detail

### getChildren

    public AdminNode[] getChildren()

dbXML API

Copyright (c) 2004 The dbXML Group